TF: 'Agbègbè Gúúsù Faranṣé'
PS: 'Agbègbè Palẹsítíànù'
AX: 'Åland Islands'
AQ: Antarctica
MK: 'Àríwá Macedonia'
BV: 'Bouvet Island'
BQ: 'Caribbean Netherlands'
CX: 'Christmas Island'
CC: 'Cocos (Keeling) Islands'
CW: Curaçao
FO: 'Faroe Islands'
GG: Guernsey
SS: 'Gúúsù Sudan'
ZA: 'Gúúṣù Áfíríkà'
HM: 'Heard & McDonald Islands'
HK: 'Hong Kong SAR China'
VA: 'Ìlú Vatican'
IM: 'Isle of Man'
EH: 'Ìwọ̀òòrùn Sàhárà'
JE: Jersey
MO: 'Macao SAR China'
ME: Montenegro
US: 'Orílẹ̀-èdè Amẹrikà'
BR: 'Orilẹ̀-èdè Bàràsílì'
NG: 'Orilẹ̀-èdè Nàìjíríà'
CN: 'Orilẹ̀-èdè Ṣáínà'
AD: 'Orílẹ́ède Ààndórà'
AO: 'Orílẹ́ède Ààngólà'
AI: 'Orílẹ́ède Ààngúlílà'
AG: 'Orílẹ́ède Ààntígúà àti Báríbúdà'
AF: 'Orílẹ́ède Àfùgànístánì'
AR: 'Orílẹ́ède Agentínà'
IE: 'Orílẹ́ède Ailandi'
AL: 'Orílẹ́ède Àlùbàníánì'
DZ: 'Orílẹ́ède Àlùgèríánì'
AM: 'Orílẹ́ède Améníà'
CF: 'Orílẹ́ède Àrin gùngun Áfíríkà'
KR: 'Orílẹ́ède Ariwa Kọria'
AW: 'Orílẹ́ède Árúbà'
AZ: 'Orílẹ́ède Asẹ́bájánì'
AT: 'Orílẹ́ède Asítíríà'
AU: 'Orílẹ́ède Ástràlìá'
IS: 'Orílẹ́ède Aṣilandi'
BB: 'Orílẹ́ède Bábádósì'
BS: 'Orílẹ́ède Bàhámásì'
BD: 'Orílẹ́ède Bángáládésì'
BH: 'Orílẹ́ède Báránì'
BE: 'Orílẹ́ède Bégíọ́mù'
BY: 'Orílẹ́ède Bélárúsì'
BZ: 'Orílẹ́ède Bèlísẹ̀'
BM: 'Orílẹ́ède Bémúdà'
BJ: 'Orílẹ́ède Bẹ̀nẹ̀'
BO: 'Orílẹ́ède Bọ̀lífíyà'
BA: 'Orílẹ́ède Bọ̀síníà àti Ẹtisẹgófínà'
BW: 'Orílẹ́ède Bọ̀tìsúwánà'
BN: 'Orílẹ́ède Búrúnẹ́lì'
BT: 'Orílẹ́ède Bútánì'
BG: 'Orílẹ́ède Bùùgáríà'
BF: 'Orílẹ́ède Bùùkíná Fasò'
BI: 'Orílẹ́ède Bùùrúndì'
DK: 'Orílẹ́ède Dẹ́mákì'
DJ: 'Orílẹ́ède Díbọ́ótì'
DM: 'Orílẹ́ède Dòmíníkà'
DO: 'Orilẹ́ède Dòmíníkánì'
EG: 'Orílẹ́ède Égípítì'
EC: 'Orílẹ́ède Ekuádò'
GQ: 'Orílẹ́ède Ekutoria Gini'
ER: 'Orílẹ́ède Eritira'
EE: 'Orílẹ́ède Esitonia'
VI: 'Orílẹ́ède Etikun Fagini ti Amẹrika'
VG: 'Orílẹ́ède Etíkun Fágínì ti ìlú Bírítísì'
FK: 'Orílẹ́ède Etikun Fakalandi'
MP: 'Orílẹ́ède Etikun Guusu Mariana'
IO: 'Orílẹ́ède Etíkun Índíánì ti Ìlú Bírítísì'
MH: 'Orílẹ́ède Etikun Máṣali'
NF: 'Orílẹ́ède Etikun Nọ́úfókì'
SB: 'Orílẹ́ède Etikun Solomoni'
KY: 'Orílẹ́ède Etíokun Kámánì'
CV: 'Orílẹ́ède Etíokun Kápé féndè'
CK: 'Orílẹ́ède Etíokun Kùúkù'
ET: 'Orílẹ́ède Etopia'
SV: 'Orílẹ́ède Ẹẹsáfádò'
AE: 'Orílẹ́ède Ẹmirate ti Awọn Arabu'
VU: 'Orílẹ́ède Faniatu'
FR: 'Orílẹ́ède Faranse'
VE: 'Orílẹ́ède Fẹnẹṣuẹla'
VN: 'Orílẹ́ède Fẹtinami'
FJ: 'Orílẹ́ède Fiji'
FI: 'Orílẹ́ède Filandi'
PH: 'Orílẹ́ède filipini'
GF: 'Orílẹ́ède Firenṣi Guana'
PF: 'Orílẹ́ède Firenṣi Polinesia'
VC: 'Orílẹ́ède Fisẹnnti ati Genadina'
GA: 'Orílẹ́ède Gabon'
GP: 'Orílẹ́ède Gadelope'
GM: 'Orílẹ́ède Gambia'
GH: 'Orílẹ́ède Gana'
GD: 'Orílẹ́ède Genada'
GN: 'Orílẹ́ède Gene'
GW: 'Orílẹ́ède Gene-Busau'
GL: 'Orílẹ́ède Gerelandi'
GR: 'Orílẹ́ède Geriisi'
GB: 'Orílẹ́èdè Gẹ̀ẹ́sì'
GI: 'Orílẹ́ède Gibaratara'
GE: 'Orílẹ́ède Gọgia'
GU: 'Orílẹ́ède Guamu'
GT: 'Orílẹ́ède Guatemala'
KP: 'Orílẹ́ède Guusu Kọria'
GY: 'Orílẹ́ède Guyana'
HT: 'Orílẹ́ède Haati'
SH: 'Orílẹ́ède Hẹlena'
HN: 'Orílẹ́ède Hondurasi'
HU: 'Orílẹ́ède Hungari'
TL: 'Orílẹ́ède ÌlàOòrùn Tímọ̀'
IN: 'Orílẹ́ède India'
ID: 'Orílẹ́ède Indonesia'
IQ: 'Orílẹ́ède Iraki'
IR: 'Orílẹ́ède Irani'
IL: 'Orílẹ́ède Iserẹli'
IT: 'Orílẹ́ède Itáli'
JM: 'Orílẹ́ède Jamaika'
DE: 'Orílẹèdè Jámánì'
JP: 'Orílẹ́ède Japani'
JO: 'Orílẹ́ède Jọdani'
NC: 'Orílẹ́ède Kaledonia Titun'
CM: 'Orílẹ́ède Kamerúúnì'
KH: 'Orílẹ́ède Kàmùbódíà'
CA: 'Orílẹ́ède Kánádà'
KZ: 'Orílẹ́ède Kaṣaṣatani'
KE: 'Orílẹ́ède Kenya'
KN: 'Orílẹ́ède Kiiti ati Neefi'
KI: 'Orílẹ́ède Kiribati'
CO: 'Orílẹ́ède Kòlómíbìa'
KM: 'Orílẹ́ède Kòmòrósì'
CD: 'Orilẹ́ède Kóngò'
CG: 'Orílẹ́ède Kóngò'
HR: 'Orílẹ́ède Kòróátíà'
QA: 'Orílẹ́ède Kota'
CI: 'Orílẹ́ède Kóútè forà'
CU: 'Orílẹ́ède Kúbà'
KG: 'Orílẹ́ède Kuriṣisitani'
CY: 'Orílẹ́ède Kúrúsì'
CR: 'Orílẹ́ède Kuusita Ríkà'
KW: 'Orílẹ́ède Kuweti'
LR: 'Orílẹ́ède Laberia'
LA: 'Orílẹ́ède Laosi'
LV: 'Orílẹ́ède Latifia'
LB: 'Orílẹ́ède Lebanoni'
LS: 'Orílẹ́ède Lesoto'
LI: 'Orílẹ́ède Lẹṣitẹnisiteni'
LY: 'Orílẹ́ède Libiya'
LT: 'Orílẹ́ède Lituania'
LU: 'Orílẹ́ède Lusemogi'
LC: 'Orílẹ́ède Luṣia'
MG: 'Orílẹ́ède Madasika'
FM: 'Orílẹ́ède Makoronesia'
MV: 'Orílẹ́ède Maladifi'
MY: 'Orílẹ́ède Malasia'
MT: 'Orílẹ́ède Malata'
MW: 'Orílẹ́ède Malawi'
ML: 'Orílẹ́ède Mali'
MM: 'Orílẹ́ède Manamari'
MR: 'Orílẹ́ède Maritania'
MU: 'Orílẹ́ède Maritiusi'
MQ: 'Orílẹ́ède Matinikuwi'
YT: 'Orílẹ́ède Mayote'
MX: 'Orílẹ́ède Mesiko'
MD: 'Orílẹ́ède Modofia'
MN: 'Orílẹ́ède Mogolia'
MC: 'Orílẹ́ède Monako'
MA: 'Orílẹ́ède Moroko'
MZ: 'Orílẹ́ède Moṣamibiku'
MS: 'Orílẹ́ède Motserati'
NE: 'Orílẹ́ède Nàìjá'
NA: 'Orílẹ́ède Namibia'
NR: 'Orílẹ́ède Nauru'
NL: 'Orílẹ́ède Nedalandi'
NP: 'Orílẹ́ède Nepa'
NI: 'Orílẹ́ède NIkaragua'
NU: 'Orílẹ́ède Niue'
'NO': 'Orílẹ́ède Nọọwii'
UY: 'Orílẹ́ède Nruguayi'
UZ: 'Orílẹ́ède Nṣibẹkisitani'
OM: 'Orílẹ́ède Ọọma'
PW: 'Orílẹ́ède Paalu'
PG: 'Orílẹ́ède Paapu ti Giini'
PK: 'Orílẹ́ède Pakisitan'
PA: 'Orílẹ́ède Panama'
PY: 'Orílẹ́ède Paraguye'
PE: 'Orílẹ́ède Peru'
PM: 'Orílẹ́ède Pẹẹri ati mikuloni'
PN: 'Orílẹ́ède Pikarini'
PL: 'Orílẹ́ède Polandi'
PR: 'Orílẹ́ède Pọto Riko'
PT: 'Orílẹ́ède Pọ́túgà'
RE: 'Orílẹ́ède Riuniyan'
RO: 'Orílẹ́ède Romaniya'
RU: 'Orílẹ́ède Rọṣia'
RW: 'Orílẹ́ède Ruwanda'
WS: 'Orílẹ́ède Samọ'
SM: 'Orílẹ́ède Sani Marino'
ST: 'Orílẹ́ède Sao tomi ati piriiṣipi'
SZ: 'Orílẹ́ède Saṣiland'
SA: 'Orílẹ́ède Saudi Arabia'
SC: 'Orílẹ́ède seṣẹlẹsi'
SN: 'Orílẹ́ède Sẹnẹga'
SK: 'Orílẹ́ède Silofakia'
SI: 'Orílẹ́ède Silofania'
SG: 'Orílẹ́ède Singapo'
ES: 'Orílẹ́ède Sipani'
LK: 'Orílẹ́ède Siri Lanka'
SY: 'Orílẹ́ède Siria'
SL: 'Orílẹ́ède Siria looni'
SO: 'Orílẹ́ède Somalia'
SD: 'Orílẹ́ède Sudani'
SR: 'Orílẹ́ède Surinami'
SE: 'Orílẹ́ède Swidini'
CH: 'Orílẹ́ède switiṣilandi'
TD: 'Orílẹ́ède ṣààdì'
ZM: 'Orílẹ́ède ṣamibia'
CZ: 'Orílẹ́ède ṣẹ́ẹ́kì'
NZ: 'Orílẹ́ède ṣilandi Titun'
CL: 'Orílẹ́ède ṣílè'
ZW: 'Orílẹ́ède ṣimibabe'
TH: 'Orílẹ́ède Tailandi'
TW: 'Orílẹ́ède Taiwani'
TJ: 'Orílẹ́ède Takisitani'
TZ: 'Orílẹ́ède Tàǹsáníà'
TT: 'Orílẹ́ède Tirinida ati Tobaga'
TG: 'Orílẹ́ède Togo'
TK: 'Orílẹ́ède Tokelau'
TO: 'Orílẹ́ède Tonga'
TR: 'Orílẹ́ède Tọọki'
TC: 'Orílẹ́ède Tọọki ati Etikun Kakọsi'
TM: 'Orílẹ́ède Tọọkimenisita'
TV: 'Orílẹ́ède Tufalu'
TN: 'Orílẹ́ède Tuniṣia'
UG: 'Orílẹ́ède Uganda'
UA: 'Orílẹ́ède Ukarini'
WF: 'Orílẹ́ède Wali ati futuna'
YE: 'Orílẹ́ède yemeni'
AS: 'Sámóánì ti Orílẹ́ède Àméríkà'
RS: Serbia
SX: 'Sint Maarten'
GS: 'South Georgia & South Sandwich Islands'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SJ: 'Svalbard & Jan Mayen'
UM: 'U.S. Outlying Islands'
